/* 
  CALSpreadCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/15/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"NewMasterSpreads" = "Add Master Spread(s)";
"DeleteMasterSpreads" = "Delete Master Spread(s)";